/*============================================================
Header Styles
============================================================*/
.header {
    padding-bottom: 40px;
    border-bottom: 0;
    background: #ffffff;
    /*max-width: 1170px;*/
    margin: 0 auto;
}
.header-container{
    /*background: #ffffff;
    box-shadow: 0 0 40px #555;*/
    margin-top: 0;
    margin-bottom: 0;
	border-bottom:0;
	padding:0;
}
#masterHeaderImage {
    background-image: url("images/WMSLogo.jpg");
    width: 271px;
    height: 81px;
    margin-left: 50px;
	margin-bottom: 20px;
}
.search-container-sm {
    display: block!important;
}
.navbar-header {
    padding: 0 10px;
}

/*============================================================
Navigation Styles
============================================================*/
.nav-primary {
    background: #ffffff;
	border-top: 1px solid #75a9b9;
	border-bottom: 1px solid #75a9b9;
}
.RadMenu.rmResponsive .rmRootGroup > .rmItem:hover,
.RadMenu.rmResponsive .rmRootGroup > .rmItem:focus,
.RadMenu.rmResponsive .rmExpanded > .rmRootLink,
.RadMenu.rmResponsive .rmSelected{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#98c2eb+0,a9cbec+40,73ade6+100 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 40%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 40%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 40%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.RadMenu.rmResponsive .rmRootLink:hover,
.RadMenu.rmResponsive .rmRootLink:focus,
.RadMenu.rmResponsive .rmExpanded > .rmRootLink,
.RadMenu.rmResponsive .rmSelected > .rmRootLink,
.RadMenu.rmResponsive .rmFocused > .rmRootLink {
    background: none;
}
.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rsmLink {
    color: #333333;
	font-weight: normal;
}
.nav-secondary .sub-nav-head {
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81b100', endColorstr='#749f00',GradientType=0 ); */
    font-family: Century Gothic, Helvetica, sans-serif;
	font-weight: 1000;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 24px;
	/* margin-right: -1px;
	margin-left: 1px; */
  background: linear-gradient(45deg, #147F9C -65%, #04466E 50%, #0b243b 95%, #000000 181%);
  background: -moz-linear-gradient(45deg, #147F9C -65%, #04466E 50%, #0b243b 95%, #000000 181%);
  background: -webkit-linear-gradient(45deg, #147F9C -65%, #04466E 50%, #0b243b 95%, #000000 181%);
  background: linear-gradient(45deg, #147F9C -65%, #04466E 50%, #0b243b 95%, #000000 181%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#04466E', endColorstr='#0b243b', GradientType=1);
}
.nav-secondary {
    background: white;
	Font-family: Century Gothic, Helvetica, sans-serif;
	font-size: 13px;
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI {
    padding-left: 0px;
	display: grid; /*MEG NOTE to correct the gaps in the navigation*/
}
.RadTreeView.RadTreeView_Austin > .rtUL > .rtLI > .rtUL > .rtLI {
    padding-left: 0px;
	display: grid; /*MEG NOTE to correct the gaps in the navigation*/
}
.RadTreeView.RadTreeView_Austin a.rtIn {
    color: black;
}
.RadTreeView .rtLI {
	padding-left: 0px; /*MEG NOTE added 12/12/2019 to correct Medigram nav */
}

/*============================================================
General Styles
============================================================*/
body {
    background: #e0e0e0;
    font-family: Segoe UI, Helvetica, Arial, sans-serif;
	color:#241f21;
}
#masterContentArea{
    background: #ffffff;
    margin-top: 0;
    margin-bottom: 0;
    /*box-shadow: 0 0 40px #555;*/
    border-bottom:0;
    padding-top: 15px;
	min-height: 55%;
}
#masterMainButtonBar {
    margin: 0 0 50px;
}
.Slider.FullWidth {
    /*max-width: 1170px;*/
    margin: 0 auto;
}
.btn,
.TextButton,
.TextButtonWithImage,
.RadUpload .ruButton,
.RadUploadProgressArea .ruButton,
#masterHeaderActionArea a,
a.auth-link {
    display: inline-block;
    background: #FFFFFF;
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232728', endColorstr='#241f21',GradientType=0 ); */
    background-repeat: repeat-x;
    border: 1px solid #0b233a;
    line-height: 1.384615384615385em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px;
    color: #0b233a;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    padding: 6px 9px !important;
    font-weight: bold!important;
    cursor: pointer;
	margin-right: 15px;
	margin-left: 0px;
	text-decoration: none;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
	-webkit-transition: background 0.2s ease-out;
	Transition: background 0.2s ease-out;
}
/* MEG NOTE Make Join button */
a.auth-link-Join {
    display: inline-block;
    background: #979536;
   /*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232728', endColorstr='#241f21',GradientType=0 ); */
    background-repeat: repeat-x;
    border: 1px solid #979536;
    line-height: 1.384615384615385em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px;
    color: #FFF;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    padding: 6px 9px !important;
    font-weight: bold!important;
    cursor: pointer;
	margin-right: 15px;
	margin-left: 0px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
	-webkit-transition: background 0.2s ease-out;
	Transition: background 0.2s ease-out;
}
a.auth-link:hover, a.auth-link:focus, a.auth-link:active {
	background: #0b233a;
	color: #FFF;
	border: 1px solid #0b233a;
}
a.auth-link-Join:hover, a.auth-link-Join:focus, a.auth-link-Join:active {
	background: #ffffff;
	color: #979536;
	border: 1px solid #979536;
}
/* MEG NOTE Make WisMed Community button */
a.auth-link-wismed-community {
    display: inline-block;
    background: #FFFFFF;
    /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232728', endColorstr='#241f21',GradientType=0 ); */
    background-repeat: repeat-x;
    border: 1px solid #0b233a;
    line-height: 1.384615384615385em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 0px;
    color: #0b233a;
    -webkit-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 0px 0 rgba(255, 255, 255, 0.2), 0 0px 0px rgba(0, 0, 0, 0.05);
    padding: 6px 9px !important;
    font-weight: bold!important;
    cursor: pointer;
	margin-right: 15px;
	margin-left: 0px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
	-webkit-transition: background 0.2s ease-out;
	Transition: background 0.2s ease-out;
}
a.auth-link-wismed-community:hover, a.auth-link-wismed-community:focus, a.auth-link-wismed-community:active {
	background: #0b233a;
	color: #FFF;
	border: 1px solid #0b233a;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Century Gothic, Helvetica, sans-serif;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
h1,h2,h3{
	color:#333333;
	margin-bottom:1em
}
h4,h5,h6{
	color:#000000;
}
h1, .PageTitle {
    border-bottom: 3px solid #E8E8E8;
    font-size: 36px;
    padding-bottom: 14px;
    line-height: 1.2em;
}
h2, .PanelHead.Distinguish, .TitleBarCaption, div.PanelTitle, .panel-heading.Distinguish {
    line-height: 26px;
    font-size: 20px;
    border: none;
}
a, a:hover, a:focus, a:active {
    color: #23749d;
	background-color: transparent;
}
/* MEG NOTE making links the correct colors */
a.col-primary, a.col-primary:hover, a.col-primary:focus, a.col-primary:active {
    color: #75b1b9;
	background-color: transparent;
}
a.sub-nav-body {
    /* color: #FFF; */
	background-color: #FFFFFF;
}
a.nav-primary {
	background-color: #FFFFFF;
}
a.footer-content, a.footer-content:hover, a.footer-content:focus, a.footer-content:active {
	background-color: transparent;
}
.Spotlight a img, .ContentBlockPrimary img {
    border-radius: 0px;
}
.ContentBlockPrimary ul {
    padding-left: 0;
}
/*MEG NOTE Use this div for all lefthand body content to create margin */
@media (min-width: 1401px) {
  .LeftMargin {
    margin-left: 0px;
  }
}
@media (max-width: 1400px) {
  .LeftMargin {
    margin-left: 0px;
  }
}
@media (min-width: 1401px) {
  .RightMargin {
    margin-right: 0px;
  }
}

/*============================================================
Footer Styles
============================================================*/
.footer {
    /*max-width: 1170px;*/
    display: block;
    margin: 0 auto;
}
.footer-content, .footer-nav-copyright {
    /*background-color: #005699;*/
    color: #ffffff;
    float: left;
}
.footer-content {
    width: 100%;
}

